<?php
require_once('database.inc.php');   # load database library


$tableName = 'benchmarkSet';
dropTable($tableName, $fields);
$tableName = 'benchmark';
dropTable($tableName, $fields);
$tableName = 'benchmarkInstance';
dropTable($tableName, $fields);
$tableName = 'format';
dropTable($tableName, $fields);
$tableName = 'formatAttribute';
dropTable($tableName, $fields);
$tableName = 'attribute';
dropTable($tableName, $fields);
$tableName = 'benchmarkInstanceAttribute';
dropTable($tableName, $fields);
$tableName = 'bDBUser';
dropTable($tableName, $fields);

?>
